<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" type="image/png" href="https://dan-it.com.ua/wp-content/themes/danIT/img/icons/favicon-32x32.png">
    <title>This</title>
</head>
<body style="display: flex; justify-content: center;align-items: center; width: 100%; height: 100vh;">
<h1 style="font-family: sans-serif; font-size: 100px">THIS</h1>
<script src="index.js"></script>
</body>
</html>
